Subject: ackanomic Digest V4 #195
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 23 Jul 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Thursday, July 22 1999	Volume: 04  Issue: 195

----------------------------------------------------------------------

From: Eric Wald <[email-masked]>
Subject: Re: Acka: On a tip...
Date: Thu, 22 Jul 1999 18:05:17 -0400 (EDT)

As has been so kindly pointed out, I made an error yesterday.
I should have used alto instead of bass anyway, 
but it's too late now; here's the corrected version:

26 11 08 29 29 23 17 38
38 14 29 17 08 32 20 08
35 29 11 41 17 14 23 26
20 05 20 11 20 14 17 29
17 23 08 38 08 17 11 17

Mildly irritated, I stomp to the library,
turn the Sound System to "Song Sung Blue" by Neil Diamond,
change my name to "and", and enter the Vault of the Book.

Sir Galahad

from -> [email-masked]

------------------------------

End of ackanomic Digest V4 #195
*******************************